Subject: Re: bug#77823: 31.0.50; M-j regression since commit 4c6b1712a4d

From: Sean Whitton <[email-masked]>
Date: Sat, 19 Apr 2025 08:26:23 +0800

Hello,

On Fri 18 Apr 2025 at 09:10am -04, Stefan Monnier via "Bug reports for GNU Emacs, the Swiss army knife of text editors" wrote:

>> In other modes, block comments might be the most common form of comment,
>> however.
>
> AFAIK "the most common form of comment" is what `comment-start/end`
> is for.
>
>
>         Stefan "who still doesn't know what block-comment-start/end is for"

I'm not sure either.  Maybe we should back out Elijah's change and
implement the actual user functionality he wants (the new minor mode) in
some other way?

-- 
Sean Whitton